Download it now!
Bug 67440 - FILEOPEN rtf import: extra blank line between the text and the table
Summary: FILEOPEN rtf import: extra blank line between the text and the table
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: high minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:rtf
Depends on:
Blocks: RTF
  Show dependency treegraph
 
Reported: 2013-07-28 16:58 UTC by Ivan
Modified: 2018-10-19 02:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
incorrectly being displayed file (22.20 KB, text/rtf)
2013-07-28 16:58 UTC, Ivan
Details
normal file visualization in ms office 2003 (53.92 KB, application/pdf)
2013-07-28 16:59 UTC, Ivan
Details
blank line .JPG (121.50 KB, image/jpeg)
2013-07-28 16:59 UTC, Ivan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan 2013-07-28 16:58:24 UTC
Created attachment 83136 [details]
incorrectly being displayed file

hi2all

.RTF - source file libreoffice can not display correctly
.pdf - a normal visualization .rtf in ms office 2003

Blank line between the text and the table should not be.
Comment 1 Ivan 2013-07-28 16:59:12 UTC
Created attachment 83137 [details]
normal file visualization in ms office 2003
Comment 2 Ivan 2013-07-28 16:59:48 UTC
Created attachment 83138 [details]
blank line .JPG
Comment 3 Jorendc 2013-08-02 11:03:06 UTC
I can confirm this behavior, tested using Windows 8 LibreOffice Version: 4.2.0.0.alpha0+ Build ID: 2f6cbe13e61c44d4bab8192a4708b698d3d9da33
TinderBox: Win-x86@6-debug, Branch:master, Time: 2013-07-25_00:00:21
Comment 4 Ivan 2013-11-06 15:00:39 UTC
(
Comment 5 Alexandr 2014-08-07 13:56:44 UTC
Reproducible with LibreOffice 4.5.2 and 4.3.0 on Debian.
Comment 6 Xisco Faulí 2015-08-19 13:10:44 UTC
Problem still present in

Version: 5.0.0.5
Build ID: 1b1a90865e348b492231e1c451437d7a15bb262b
Locale: es-ES (es_ES)

on Windows 7 (64-bit)
Comment 7 Robinson Tryon (qubit) 2015-12-10 01:08:31 UTC Comment hidden (obsolete)
Comment 8 Xisco Faulí 2016-10-09 22:22:03 UTC
Reproduced in

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 9 QA Administrators 2018-10-19 02:51:19 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug